=== debian/control ===
Source: jolicloud-webapp-fontstruct
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-fontstruct
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://fontstruct.com/
Description: Jolicloud web application for Fontstruct
 The Fontstruct web site running in a simple Jolicloud window.
